src: |
  SELECT p_rss_actes.rss_id,
      p_rss_actes.finess,
      p_rss_actes.acte_id,
      t_actes_c.code AS acte_code,
      p_rss_actes.activite_ccam,
      p_rss_actes.nombre,
      t_actes_c.section_id AS acte_section_id,
      t_actes_c.section_code AS acte_section_code,
          CASE
              WHEN p_rss_actes.activite_ccam <> '4'::bpchar THEN
              CASE
                  WHEN p_rss_actes.activite_ccam <> '5'::bpchar THEN p_rss_actes.nombre * t_actes_c.icr_1
                  ELSE 0::numeric
              END
              ELSE p_rss_actes.nombre * t_actes_c.icr_4
          END AS icr
     FROM pmsi.p_rss_actes p_rss_actes
       JOIN pmsi.t_actes_c ON p_rss_actes.acte_id = t_actes_c.oid;
comment: Vue réduite utilisée pour le calcul des gestes marqueurs